/* 
================================
 Container Styles for DotNetNuke
================================
*/   

.containermaster_blue_FW {
	width: 180px;
	background-color: #CCCC99;
	moz-border-radius-bottomleft: 15px; 
	moz-border-radius-bottomright: 15px; 
	moz-border-radius-topleft: 3px; 
	moz-border-radius-topright: 3px
}

.containermaster_blue {
	width: 100%;
	BACKGROUND-IMAGE: url(gradient_Lt-brown.gif);
	moz-border-radius-bottomleft: 15px; 
	moz-border-radius-bottomright: 15px; 
	moz-border-radius-topleft: 3px; 
	moz-border-radius-topright: 3px;
}

.container_main {
	background-color: transparent;
	width: 770px;
}

.container_map_page {
	background-color: transparent;
	width: 100%;
}

.containerrow1_blue {
	BACKGROUND-IMAGE: url(gradient_Lt-brown.gif);
}
.containerrow2_blue {
	background-color: #FFFFFF;
}

